<!DOCTYPE html>
<html>
	<head <?php language_attributes(); ?>>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link href="<?php echo( pvs_plugins_url() ); ?>/assets/images/favicon.gif" type="image/gif" rel="icon">
		<link href="<?php echo( pvs_plugins_url() ); ?>/assets/images/favicon.gif" type="image/gif" rel="shortcut icon">
		<meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
		<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
		<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
		<link href='https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700,300&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css'>
		<link href='https://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>
		<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css" rel="stylesheet">
		<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet" >
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/fonts/fontello/css/fontello.css" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/animations.css" rel="stylesheet">
		<?php
		if ( pvs_is_home_page () ) {
		?>
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/rs-plugin/css/settings.css" media="screen" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/rs-plugin/css/extralayers.css" media="screen" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/plugins/owl-carousel/owl.carousel.css" rel="stylesheet">
		<?php
		}
		?>
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/style.css" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/skins/red.css" rel="stylesheet">
		<link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
		<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
		<script src="<?php echo( pvs_plugins_url() ); ?>/assets/js/JsHttpRequest.js" type="text/javascript"></script>
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
		<?php wp_head(); ?>
	</head>
	<body <?php body_class( 'front no-trans' ); ?>>
		<div class="scrollToTop"><i class="icon-up-open-big"></i></div>
		<div class="page-wrapper">
			<div class="header-top">
				<div class="container">
					<div class="row">
						<div class="col-xs-2  col-sm-6">
							<div class="header-top-first clearfix">
								<ul class="social-links clearfix hidden-xs">
									<li class="facebook"><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
									<li class="twitter"><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
									<li class="googleplus"><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a></li>	
									<li><a href="<?php echo (site_url( ) );?>/language-list/" title="<?php echo(pvs_get_theme_content ('lang_name'));?>"><i class="fa"><img src="<?php echo(pvs_get_theme_content ('lang_img'));?>" class="lang_img"></i></a></li>	
								</ul>
								<div class="social-links hidden-lg hidden-md hidden-sm">
									<div class="btn-group dropdown">
										<button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></button>
										<ul class="dropdown-menu dropdown-animation">
											<li class="facebook"><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="fa fa-facebook"></i></a></li>
											<li class="twitter"><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="fa fa-twitter"></i></a></li>
											<li class="googleplus"><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="fa fa-google-plus"></i></a></li>
										</ul>
									</div>
								</div>
							</div>
						</div>
						<div class="col-xs-10 col-sm-6">
							<div id="header-top-second"  class="clearfix">
								<div class="header-top-dropdown">
									<?php if (is_user_logged_in()) {
										$user_info  = get_userdata(get_current_user_id());
									?>
										<div class="btn-group dropdown">
											<button type="button" class="btn" onClick="location.href='<?php echo (pvs_get_page_url('profile'));?>'"><i class="fa fa-user"></i> <?php echo(pvs_word_lang("My profile"));?></button>
										</div>
										<div class="btn-group dropdown">
											<button type="button" class="btn" onClick="location.href='<?php echo wp_logout_url(site_url()); ?>'"><i class="fa fa-sign-out"></i> <?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</button>
										</div>
									<?php } else {?>
										<div class="btn-group dropdown">
											<button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-sign-in"></i> <?php echo(pvs_word_lang("Login"));?></button>
											<ul class="dropdown-menu dropdown-menu-right dropdown-animation">
												<li>
													<form class="login-form" method="post" action="<?php echo (site_url( ) );?>/wp-login.php">
														<div class="form-group has-feedback">
															<label class="control-label"><?php echo(pvs_word_lang("Username"));?></label>
															<input name="log" type="text" class="form-control" placeholder="">
															<i class="fa fa-user form-control-feedback"></i>
														</div>
														<div class="form-group has-feedback">
															<label class="control-label"><?php echo(pvs_word_lang("Password"));?></label>
															<input name="pwd" type="password" class="form-control" placeholder="">
															<i class="fa fa-lock form-control-feedback"></i>
														</div>
														<div class="form-group has-feedback">
															<input name="rememberme" type="checkbox" id="rememberme" value="forever"  /> <?php echo(pvs_word_lang("Remember me"));?>
														</div>
														<button type="submit" class="btn btn-group btn-default btn-sm"><?php echo(pvs_word_lang("Login"));?></button>
	
														<ul>
															<li><a href="<?php echo (pvs_get_page_url('forgot-password'));?>"><?php echo(pvs_word_lang("Forgot password"));?>?</a></li>
														</ul>
														<div class="divider"></div>
														<span class="text-center"><?php echo(pvs_word_lang("Login without signup"));?></span>
														<ul class="social-links clearfix">
															<?php if (pvs_settings_value( 'auth_facebook' )) {?>
																<li class="facebook"><a href="<?php echo (site_url( ) );?>/check-facebook/"><i class="fa fa-facebook"></i></a></li>
															<?php }?>
															<?php if (pvs_settings_value( 'auth_twitter' )) {?>
																<li class="twitter"><a href="<?php echo (site_url( ) );?>/check-twitter/"><i class="fa fa-twitter"></i></a></li>
															<?php }?>
															<?php if (pvs_settings_value( 'auth_instagram' )) {?>
																<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-instagram/"><i class="fa fa-instagram"></i></a></li>
															<?php }?>
															<?php if (pvs_settings_value( 'auth_vkontakte' )) {?>
																<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-vk/"><i class="fa fa-vk"></i></a></li>
															<?php }?>
															<?php if (pvs_settings_value( 'auth_yandex' )) {?>
																<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-yandex/"><i class="fa fa-yahoo"></i></a></li>
															<?php }?>
															<?php if (pvs_settings_value( 'auth_google' )) {?>
																<li class="instagram"><a href="<?php echo (site_url( ) );?>/check-google/"><i class="fa fa-google"></i></a></li>
															<?php }?>
														</ul>
													</form>
												</li>
											</ul>
										</div>
										<div class="btn-group dropdown">
											<button type="button" class="btn" onClick="location.href='<?php echo (pvs_get_page_url('signup'));?>'"><i class="fa fa-user"></i> <?php echo(pvs_word_lang("Sign up"));?></button>
										</div>									
									<?php }?>
									<div class="btn-group dropdown" id="cart_desktop"></div>
									<?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
									  <script>
										cart_word='<?php echo(pvs_word_lang("Cart"));?>';
										cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
										cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
										cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
										cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
										cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
										cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
										cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
										cart_currency1='<?php echo(pvs_currency(1));?>';
										cart_currency2='<?php echo(pvs_currency(2));?>';
										cart_site_root='<?php echo (site_url( ) );?>/';
									  </script>	
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<header class="header fixed clearfix">
				<div class="container">
					<div class="row">
						<div class="col-md-3">
							<div class="header-left clearfix">
								<div class="logo">
									<a href="<?php echo (site_url( ) );?>/"><img id="logo" src="<?php echo get_theme_mod( 'logo', get_template_directory_uri() . '/assets/images/logo.png' ); ?>" alt="<?php bloginfo('name'); ?>"></a>
								</div>
								<div class="site-slogan">
									<?php echo get_theme_mod( 'logo_subtitle', 'Professional software for photographers' ); ?>
								</div>
							</div>
						</div>
						<div class="col-md-6">
							<div class="header-right  clearfix">
								<div class="main-navigation animated">
									<?php get_template_part('menu');?>
								</div>
							</div>
						</div>
						<div class="col-md-3">
							<form role="search" class="search-box" method="get" action="<?php echo (site_url( ) );?>/index.php" id="main_search">
							<div class="form-group has-feedback">
								<input id="search" name="search" type="text" class="form-control" placeholder="<?php echo(pvs_word_lang("Search"));?>..." autocomplete="off">
								<i class="fa fa-search form-control-feedback"></i>
							</div>
							<div id="instant_search"></div>
						</form>
						</div>
					</div>
				</div>
			</header>